Atualizando HouaissParaBabylon no saite

O último comentário no meu último artigo sobre o conversor Houaiss para Babylon me fez lembrar de algo muito importante: eu não atualizei o branch do saite com a última versão. Deve ser por isso que as pessoas estão tendo problemas com o uso do código. Resolvo isso já:

Essa é a versão 1.2 descrita no meu último artigo sobre o projeto.

De qualquer forma, qual não foi minha surpresa quando tentei recompilar o projeto e ocorreram erros no atlcom. Depois de uma breve pesquisa descobri que precisava rodar alguns “patches” para o include funcionar direito. Então, provavelmente, Willians, era esse o problema. Tente de novo.

385 Visitas no Total 3 Visitas Hoje